INSERT INTO artist(id, name) VALUES (22032 ,'Los Ángeles Azules')
INSERT INTO artist(id, name) VALUES (45371, 'Celso Pina')
INSERT INTO artist(id, name) VALUES (22737, 'Rigo Tovar')
INSERT INTO artist(id, name) VALUES (24831606, 'Margarita la diosa de la cumbia')
INSERT INTO artist(id, name) VALUES (209767, 'GRUPO CAÑAVERAL')